body{
    margin: 0 ;
    padding: 0;
    box-sizing: border-box;
}
.buttons{
    background-color: #0000008c;
    backdrop-filter: blur(5px);
    border-radius: 3px;
}
.logo{
    background-color: #00000024;
    backdrop-filter: blur(3px);
}
.brand{
    background-image: url('assets/staduim.jpg');
    background-color: cover;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
}
.card{
    background-color: #0000008c;
    backdrop-filter: blur(5px);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width:150px;
    height: 200px;
}

@media (min-width: 768px){
    .card{
        width: 250px;
        height: 300px;
        margin: 60px;
    }
    
}
.page2{
    background-image: url('assets/casino.jpg');
    background-color: cover;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
}
.bg{
    background:url('assets/cards.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;                                       
}